<?xml version="1.0" encoding="utf-8"?>
<quiz>
<globalSettings titleText="Kas tunned Eesti loodust" titleSize="24" />

<question> 
<setup claim="Kes on pildil?" questionHeight="30"/>
<answers choice="Karpkala" />
<answers choice="Vingerjas" />
<answers choice="Luts" />
<answers choice="Säga" correct="1" />
<pildi kysimus="Pildid/saga.png" />
<vaata vastus="FOTOD/Sinitihane.swf"/>
<oluline="1" />
</question>

<question> 
<setup claim="Kes on pildil?" questionHeight="30"/>
<answers choice="Kõrvukräts" />
<answers choice="Kassikakk" />
<answers choice="Öösorr" />
<answers choice="Habekakk" correct="1" />
<pildi kysimus="Pildid/Habekakk.png" />
<vaata vastus="FOTOD/Sinitihane.swf"/>
<oluline="1" />
</question>


<question> 
<setup claim="Kes on pildil?" questionHeight="30"/>
<answers choice="Kõrvukräts" />
<answers choice="Peoleo" />
<answers choice="Piiritaja" />
<answers choice="Öösorr" correct="1" />
<pildi kysimus="Pildid/oosorr.png" />
<vaata vastus="FOTOD/Sinitihane.swf"/>
<oluline="1" />
</question>

<question> 
<setup claim="Kels piltidel olevatest lindudest kuulub kõige rangemalt kaitstavate lindude hulka?" questionHeight="30"/>
<answers choice="Karvasjalg-kakk" />
<answers choice="Põldpüü" />
<answers choice="Kuldnokk" />
<answers choice="Must-toonekurg" correct="1" />
<pildi kysimus="Pildid/linnud.png" />
<vaata vastus="FOTOD/Sinitihane.swf"/>
<oluline="1" />
</question>


<question> 
<setup claim="Kellel piltidel olevatest lindudest on pojad pesahülgajad?" questionHeight="30"/>
<answers choice="Karvasjalg-kakk" />
<answers choice="Suur-kirjurähn" />
<answers choice="Valge-toonekurg" />
<answers choice="Hallhani" correct="1" />
<pildi kysimus="Pildid/linnud2.png" />
<vaata vastus="FOTOD/Sinitihane.swf"/>
<oluline="1" />
</question>


<question> 
<setup claim="Kellel piltidel olevatest lindudest teeb oma pesa maapinnale?" questionHeight="30"/>
<answers choice="Karvasjalg-kakk" />
<answers choice="Suur-kirjurähn" />
<answers choice="Valge-toonekurg" />
<answers choice="Hallhani" correct="1" />
<pildi kysimus="Pildid/linnud2.png" />
<vaata vastus="FOTOD/Sinitihane.swf"/>
<oluline="1" />
</question>

<question> 
<setup claim="Kes on pildil?" questionHeight="30"/>
<answers choice="Vesilik" />
<answers choice="Vaskuss" />
<answers choice="Rästik" />
<answers choice="Nastik" correct="1" />
<pildi kysimus="Pildid/Nastik.png" />
<vaata vastus="FOTOD/Sinitihane.swf"/>
<oluline="1" />
</question>

<question> 
<setup claim="Kes on pildil?" questionHeight="30"/>
<answers choice="Vesilik" />
<answers choice="Vaskuss" />
<answers choice="Nastik" />
<answers choice="Rästik" correct="1" />
<pildi kysimus="Pildid/Rastik2.png" />
<vaata vastus="FOTOD/Sinitihane.swf"/>
<oluline="1" />
</question>

<question> 
<setup claim="Kes on pildil?" questionHeight="30"/>
<answers choice="Vesilik" />
<answers choice="Mudakonna kulles" />
<answers choice="Kivisisalik" />
<answers choice="Vesiliku vastne" correct="1" />
<pildi kysimus="Pildid/Vesilik.png" />
<vaata vastus="FOTOD/Sinitihane.swf"/>
<oluline="1" />
</question>


<question> 
<setup claim="Kes on pildil?" questionHeight="30"/>
<answers choice="Koduvarblane" />
<answers choice="Punarind" />
<answers choice="Ööbik" />
<answers choice="Metsvint" correct="1" />
<pildi kysimus="Pildid/Metsvint-pesal.png" />
<vaata vastus="FOTOD/Sinitihane.swf"/>
<oluline="1" />
</question>


<question> 
<setup claim="Kes on pildil?" questionHeight="30"/>
<answers choice="Nirk" />
<answers choice="Tuhkur" />
<answers choice="Kährik" />
<answers choice="Mäger" correct="1" />
<pildi kysimus="Pildid/mäger.png" />
<vaata vastus="FOTOD/Sinitihane.swf"/>
<oluline="1" />
</question>

<question> 
<setup claim="Kes on pildil?" questionHeight="30"/>
<answers choice="Pähklinäpp" />
<answers choice="Nugis" />
<answers choice="Punaorav" />
<answers choice="Lendorav" correct="1" />
<pildi kysimus="Pildid/Lendorav2.png" />
<vaata vastus="FOTOD/Sinitihane.swf"/>
<oluline="1" />
</question>

<question> 
<setup claim="Kes on pildil?" questionHeight="30"/>
<answers choice="Nirk" />
<answers choice="Mäger" />
<answers choice="Kährik" />
<answers choice="Tuhkur" correct="1" />
<pildi kysimus="Pildid/tuhkur.png" />
<vaata vastus="FOTOD/Sinitihane.swf"/>
<oluline="1" />
</question>


<question> 
<setup claim="Kes on pildil?" questionHeight="30"/>
<answers choice="Raudkull" />
<answers choice="Hiireviu" />
<answers choice="Konnakotkas" />
<answers choice="Rabapistrik" correct="1" />
<pildi kysimus="Pildid/Rabapistrik.png" />
<vaata vastus="FOTOD/Sinitihane.swf"/>
<oluline="1" />
</question>


<question> 
<setup claim="Kes on pildil?" questionHeight="30"/>
<answers choice="Vesilik" />
<answers choice="Nastik" />
<answers choice="Rästik" />
<answers choice="Vaskuss" correct="1" />
<pildi kysimus="Pildid/Vaskuss.png" />
<vaata vastus="FOTOD/Sinitihane.swf"/>
<oluline="1" />
</question>


<question> 
<setup claim="Kes piltidel olevatest kaladest on II kategooria kaitsealune kala?" questionHeight="30"/>
<answers choice="Number 1" />
<answers choice="Number 2" />
<answers choice="Number 4" />
<answers choice="Number 3" correct="1" />
<pildi kysimus="Pildid/Kalad2.png" />
<vaata vastus="FOTOD/Sinitihane.swf"/>
<oluline="1" />
</question>


<question> 
<setup claim="Kes piltidel olevatest kaladest koeb kõige varem?" questionHeight="30"/>
<answers choice="Number 1" />
<answers choice="Number 2" />
<answers choice="Number 3" />
<answers choice="Number 4" correct="1" />
<pildi kysimus="Pildid/kala3.swf" />
<vaata vastus="FOTOD/Sinitihane.swf"/>
<oluline="1" />
</question>


<question> 
<setup claim="Kes piltidel olevatest kaladest  on röövkala?" questionHeight="30"/>
<answers choice="Number 1" />
<answers choice="Number 2" />
<answers choice="Number 3" />
<answers choice="Number 4" correct="1" />
<pildi kysimus="Pildid/kala3.swf" />
<vaata vastus="FOTOD/Sinitihane.swf"/>
<oluline="1" />
</question>





<question> 
<setup claim="Kes piltidel olevatest kaladest kuulub lõheliste sugukonda?" questionHeight="30"/>
<answers choice="Number 3" />
<answers choice="Number 2" />
<answers choice="Number 4" />
<answers choice="Number 1" correct="1" />
<pildi kysimus="Pildid/kala2.swf" />
<vaata vastus="FOTOD/Sinitihane.swf"/>
<oluline="1" />
</question>


<question> 
<setup claim="Kes on pildil?" questionHeight="30"/>
<answers choice="Teib" />
<answers choice="Jõeforell" />
<answers choice="Turb" />
<answers choice="Harjus" correct="1" />
<pildi kysimus="Pildid/Harjus.png" />
<vaata vastus="FOTOD/Loorkull.swf"/>
<oluline="2" />
</question>


<question> 
<setup claim="Eestis on registreeritud ... " questionHeight="30"/>
<answers choice="25 kalaliiki" />
<answers choice="45 kalaliiki" />
<answers choice="60 kalaliiki" />
<answers choice="76 kalaliiki" correct="1" />
<pildi kysimus="" />
<vaata vastus="FOTOD/Loorkull.swf"/>
<oluline="2" />
</question>

<question> 
<setup claim="Millises selgroogsete klassis elab Eestis kõige rohkem liike?" questionHeight="30"/>
<answers choice="Roomajad" />
<answers choice="Imetajad" />
<answers choice="Kalad" />
<answers choice="Linnud" correct="1" />
<pildi kysimus="" />
<vaata vastus="FOTOD/Loorkull.swf"/>
<oluline="2" />
</question>


<question> 
<setup claim="Millises selgroogsete klassis on maailmas registreeritud kõige rohkem liike?" questionHeight="30"/>
<answers choice="Roomajad" />
<answers choice="Imetajad" />
<answers choice="Linnud" />
<answers choice="Kalad" correct="1" />
<pildi kysimus="" />
<vaata vastus="FOTOD/Loorkull.swf"/>
<oluline="2" />
</question>


<question> 
<setup claim="Kes järgmises loetelus olevatest kaladest on II kategooria kaitsealune kala?" questionHeight="30"/>
<answers choice="Harjus" />
<answers choice="Võldas" />
<answers choice="Atlandi tuur" />
<answers choice="Tõugjas" correct="1" />
<pildi kysimus="" />
<vaata vastus=""/>
<oluline="3" />
</question>


<question> 
<setup claim="Kellel järgmises loetelus olevatest kaladest ei ole kahte seljauime?" questionHeight="30"/>
<answers choice="Võldas" />
<answers choice="Kiisk" />
<answers choice="Luts" />
<answers choice="Harjus" correct="1" />
<pildi kysimus="" />
<vaata vastus=""/>
<oluline="3" />
</question>




<question> 
<setup claim="Kes järgmises loetelus olevatest kaladest on II kategooria kaitsealune kala?" questionHeight="30"/>
<answers choice="Mõrukas" />
<answers choice="Jõesilm" />
<answers choice="Atlandi tuur" />
<answers choice="Säga" correct="1" />
<pildi kysimus="" />
<vaata vastus=""/>
<oluline="3" />
</question>



<question> 
<setup claim="Milline järgmistest elunditest ei kuulu kalade hingamiselundite hulka:" questionHeight="30"/>
<answers choice="ujupõis" />
<answers choice="veresoonterikas soole sein" />
<answers choice="nahk" />
<answers choice="süda" correct="1" />
<pildi kysimus="" />
<vaata vastus=""/>
<oluline="2" />
</question>




<question> 
<setup claim="Milline järgmiste numbritega tähistatud elundistest kuulub erituselundkonda?" questionHeight="30"/>
<answers choice="Number 2" />
<answers choice="Number 8" />
<answers choice="Number 6" />
<answers choice="Number 5" correct="1" />
<pildi kysimus="Pildid/Ehitus.swf" />
<vaata vastus=""/>
<oluline="2" />
</question>


<question> 
<setup claim="Milline järgmiste numbritega tähistatud elundistest kuulub närvisüsteemi?" questionHeight="30"/>
<answers choice="Number 1" />
<answers choice="Number 8" />
<answers choice="Number 6" />
<answers choice="Number 2" correct="1" />
<pildi kysimus="Pildid/Ehitus.swf" />
<vaata vastus=""/>
<oluline="2" />
</question>


<question> 
<setup claim="Milline järgmiste numbritega tähistatud elundistest aitab osadel kaladel hingata?" questionHeight="30"/>
<answers choice="Number 1" />
<answers choice="Number 5" />
<answers choice="Number 6" />
<answers choice="Number 8" correct="1" />
<pildi kysimus="Pildid/Ehitus.swf" />
<vaata vastus=""/>
<oluline="2" />
</question>




<question> 
<setup claim="Milline järgmistest kalaliikidest ei kuulu meie levinumate kalaliikide hulka?" questionHeight="30"/>
<answers choice="Haug" />
<answers choice="Ahven" />
<answers choice="Särg" />
<answers choice="Koger" correct="1" />
<pildi kysimus="" />
<vaata vastus=""/>
<oluline="2" />
</question>


<question> 
<setup claim="Kes meie kalaliikidest on valdavalt taimtoiduline?" questionHeight="30"/>
<answers choice="Siig" />
<answers choice="Jõesilm" />
<answers choice="Linask" />
<answers choice="Roosärg" correct="1" />
<pildi kysimus="" />
<vaata vastus=""/>
<oluline="2" />
</question>


</quiz>